@charset "UTF-8";
/* -----------------------------
    safety.css 
----------------------------- */
#safety {
}

#safety #safety_nav {
	margin-bottom: 50px;
	overflow: hidden;
	zoom: 1;
}

#safety #safety_nav li {
  margin-left: 2px;
	float: right;
}
#safety #safety_nav li:last-child {
  margin-left: 0;
}

#safety section {
	padding-top: 30px;
	padding-bottom: 50px;
	margin-bottom: 30px;
	border-bottom: 1px solid #d0d0d0;
	overflow: hidden;
	zoom: 1;
}

#safety section .content_box {
	padding-top: 7px;
}

#safety section .safety_photo {
	width: 215px;
	/*margin: 0 0 25px 38px;*/
	margin: 0 0 17px 38px;
	float: right;
}

#safety section .safety_photo figure {
	margin-bottom: 15px;
}

#safety section .safety_photo .btn a {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#safety section .btn {
  font-size: 108%;
}

#safety section .btn a {
	color: #ffffff;
	text-decoration: none;
	padding: 8px 15px 6px;
	background-color: #000000;
	display: inline-block;
	*display: inline;
	*zoom: 1; 
}

#safety section .btn a span {
	padding-left: 12px;
	background: url(../common/images/ico_arrow_white.png) no-repeat 0 2px;
}

#safety section .btn a span.pdf {
	padding: 2px 0 2px 25px;
	background: url(../common/images/ico_pdf.png) no-repeat 0 0;
}

#safety section .lead {
	margin-bottom: 25px;
}

#safety section .subsection {
	margin-bottom: 25px;
}

#safety section .subsection p {
  font-size: 116%;
}

#safety section h3 {
	font-size: 139%;
	color: #1e1e1e;
	margin-bottom: 20px;
	font-weight: bold;
}

#safety section h3.heading {
  font-size: 139%;
  font-weight: bold;
  letter-spacing: 0.05em;
  padding: 4px 12px 3px;
  display: inline-block;
  *display: inline;
	*zoom: 1; 
}

#safety section .closeup {
	padding-top: 25px;
	overflow: hidden;
	zoom: 1;
}

#safety section .closeup h4 {
	margin-right: 42px;
	float: left;
}

#safety section .closeup ul {
	float: left;
}

#safety section .closeup ul li {
	width: 100px;
	margin-right: 22px;
	float: left;
}

#safety section .closeup ul li .closeup_tmb {
	border: 3px solid #cccccc;
	margin-bottom: 10px;
}

#safety section .closeup ul li a {
	font-size: 93%;
}


#safety #safety02 .subsection figure {
	margin: 30px 0 15px;
}

#safety #safety05 #beforeafter {
	margin-bottom: 30px;
	background: url(../safety/images/bg_arrow_befor_after.png) no-repeat center;
	overflow: hidden;
	zoom: 1;
}

#safety #safety05 #beforeafter li {
	width: 280px;
	position: relative;
}

#safety #safety05 #beforeafter li figure span {
	width: 260px;
	font-size: 116%;
	color: #ffffff;
	padding: 10px;
	display: block;
	position: absolute;
	bottom: 33px;
	left: 0;
}

#safety #safety05 #beforeafter li.before { float: left; }
#safety #safety05 #beforeafter li.after { float: right; }
#safety #safety05 #beforeafter li.before span { background: url(../safety/images/bg_alpha_before.png); }
#safety #safety05 #beforeafter li.after span { background: url(../safety/images/bg_alpha_after_lb.png); }

#safety #safety05 #beforeafter li figure figcaption {
	margin-top: 15px;
}

#safety #safety06 ul {
	margin: 30px 0 35px;
	overflow: hidden;
	zoom: 1;
}
#safety #safety06 ul li {
	width: 370px;
	float: left;
}
#safety #safety06 ul li:nth-child(2n) {
  width: 230px;
	float: right;
}
#safety #safety06 ul li figure figcaption {
	width: 250px;
	margin: 15px auto 0;
}
#safety #safety06 ul.align {
	text-align: center;
  margin: 10px 0 35px;
}

#safety #safety07 {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

#safety #safety01 .btn a {
  background-color: #c6ae8f;
}
#safety #safety02 .btn a {
  background-color: #d4640c;
}
#safety #safety03 .heading {
  color: #96971b;
  border: 2px solid #96971b;
  background-color: #f6f6e2;
}
#safety #safety03 .btn a {
  background-color: #96971b;
}
#safety #safety06 .heading {
  color: #3655a7;
  border: 2px solid #3655a7;
  background-color: #dae1f0;
}
#safety #safety06 .btn a {
  background-color: #3655a7;
}





/*** director ***/

#director #lead {
	margin-bottom: 60px;
}

#director #lead p {
  font-size: 116%;
}

#director #lead h2 {
	margin-bottom: 35px;
}

#director section {
	margin-bottom: 60px;
	overflow: hidden;
	zoom: 1;
}

#director section .director_photo {
	width: 160px;
	float: left;
}

#director section .director_detail {
	width: 550px;
	float: right;
}

#director section .director_detail h3 {
	font-size: 147%;
	margin-bottom: 17px;
} 

#director section .director_detail h3 span {
	font-size: 74%;
	display: block;
}

#director section .director_detail dl {
	line-height: 1.75;
	margin-bottom: 22px;
}

#director section .director_detail dl dt {
	font-size: 108%;
	margin-bottom: 15px;
	padding: 5px 15px 3px;
	border: 1px solid #333333;
	display: inline-block;
	*display: inline;
	*zoom: 1; 
}

#director section .director_detail dl dd {
  font-size: 116%;
	padding-left: 20px;
	background: url(../common/images/ico_dot.png) no-repeat 5px 8px;
}